<% if user_signed_in? %>
  Logged in as <strong><%= current_user.email %></strong>.
  <%= link_to "Edit profile", edit_user_registration_path, :class => 'navbar-link' %> |
  <%= link_to "Logout", destroy_user_session_path, method: :delete, :class => 'navbar-link'  %> |
  <%= link_to "Photo", photos_path, :class => 'navbar-link' %> |
  <%= link_to "Album", albums_path, :class => 'navbar-link' %> |
  <%= link_to "Feed", feeds_index_path, :class => 'navbar-link' %>
<% else %>
  <%= link_to "Sign up", new_user_registration_path, :class => 'navbar-link'  %> |
  <%= link_to "Login", new_user_session_path, :class => 'navbar-link'  %>
<% end %>